## php-doctrine-dbal 2.3.4

=== debian/changelog ===
php-doctrine-dbal (2.3.4-1) unstable; urgency=low

  * Initial Release (Closes: #727064)

 -- David Prévot <taffit@debian.org>  Mon, 21 Oct 2013 18:31:11 -0400
