=== debian/control ===
Source: php-doctrine-dbal
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels,
               php-doctrine-common,
               php-symfony-console,
               php5-cli,
               pkg-php-tools (>= 1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-dbal.git
Homepage: http://www.doctrine-project.org/

Package: php-doctrine-dbal
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: database abstraction layer for Doctrine
 ${phppear:description}
