=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ role="data"/d' */package.xml

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd $(CURDIR)/DoctrineDBAL-* && \
		help2man --help-option=\  --no-info \
		--name='Doctrine command line interface' \
		"php bin/doctrine-dbal" \
		> $(CURDIR)/debian/tmp/doctrine-dbal.1
	dh_installman

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/php-doctrine-dbal/usr/bin/doctrine-dbal.php

get-orig-source:
	uscan --force --verbose --rename
