## php-doctrine-dbal 2.4.2

=== debian/changelog ===
php-doctrine-dbal (2.4.2-3) unstable; urgency=medium

  * Follow 2.4 branch
  * Fix escaping of column name for specific alter table case (Closes: #754091)

 -- David Prévot <taffit@debian.org>  Mon, 07 Jul 2014 12:24:05 -0400

php-doctrine-dbal (2.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 15 Jun 2014 11:28:40 -0400

php-doctrine-dbal (2.4.2-1) experimental; urgency=medium

  [ Benjamin Eberlei ]
  * Release 2.4.2

  [ David Prévot ]
  * Bump standards version to 3.9.5
  * Add ownCloud for Debian maintainers as uploader
  * Update source, and upload to experimental
  * Update copyright
  * Convert from PEAR to Composer
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 03 Jun 2014 11:45:50 -0400
