=== debian/control ===
Source: php-doctrine-dbal
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-doctrine-common,
               php-symfony-console,
               php5-cli,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-dbal.git
Homepage: http://www.doctrine-project.org/projects/dbal.html

Package: php-doctrine-dbal
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: php5-cli, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: database abstraction layer for Doctrine
 ${phpcomposer:description}.
 Powerful database abstraction layer with many features for database
 schema introspection, schema management and PDO abstraction.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
