## php-doctrine-dbal 2.4.3

=== debian/changelog ===
php-doctrine-dbal (2.4.3-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Release 2.4.3

  [ David Prévot ]
  * Add a symlink for the manpage
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 20 Oct 2014 10:54:17 -0400

php-doctrine-dbal (2.4.2-4) unstable; urgency=medium

  * Handle non-primary index to primary index change (Closes: #756658)

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2014 14:34:33 -0400
