=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                php-symfony-console,
                php5-cli,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git -b 2.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-dbal.git
 Homepage: http://www.doctrine-project.org/projects/dbal.html
