=== debian/watch ===
version=3
options=uversionmangle=s/-ALPHA/~alpha/;s/-BETA/~beta/;s/-RC/~rc/ \
https://github.com/doctrine/dbal/releases .*/archive/v?([\d\.]+)\.tar\.gz
