## php-doctrine-dbal 2.4.4

=== debian/changelog ===
php-doctrine-dbal (2.4.4-2) unstable; urgency=medium

  * Provide homemade static autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 17:33:43 -0400

php-doctrine-dbal (2.4.4-1) unstable; urgency=medium

  [ Steve Müller ]
  * Release 2.4.4

  [ David Prévot ]
  * Keep tracking the 2.4 branch

 -- David Prévot <taffit@debian.org>  Thu, 26 Mar 2015 21:41:07 -0400
