=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
-               php-doctrine-common,
-               php-symfony-console,
-               php5-cli,
+               php-doctrine-common (>= 2.4.2-3~),
+               php-symfony-console (>= 2.4),
+               phpab,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git -b 2.4
@@ -17,8 +17,12 @@
 
 Package: php-doctrine-dbal
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Recommends: php5-cli, ${phpcomposer:Debian-suggest}
+Depends: php-doctrine-common (>= 2.4.2-3~),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
+Recommends: php-symfony-console (>= 2.4),
+            php5-cli,
+            ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
