## php-doctrine-dbal 2.4.5

=== debian/changelog ===
php-doctrine-dbal (2.4.5-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:19:32 +0000

php-doctrine-dbal (2.4.5-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Recommend php-cli instead of php5-cli
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7
  * Drop ownCloud for Debian maintainers from uploaders

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 11:21:28 -0400

php-doctrine-dbal (2.4.5-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Release 2.4.5

  [ andig ]
  * fix removing autoincrement column from primary key in MySQL

 -- David Prévot <taffit@debian.org>  Tue, 05 Jan 2016 21:26:16 -0400
