=== debian/control ===
Source: php-doctrine-dbal
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-doctrine-common (>= 2.4.3),
               php-symfony-console (>= 2.4),
               phpab,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git -b 2.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-dbal.git
Homepage: http://www.doctrine-project.org/projects/dbal.html

Package: php-doctrine-dbal
Architecture: all
Depends: php-doctrine-common (>= 2.4.3),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: php-cli,
            php-symfony-console (>= 2.4),
            ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: database abstraction layer for Doctrine
 ${phpcomposer:description}.
 Powerful database abstraction layer with many features for database
 schema introspection, schema management and PDO abstraction.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
