=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,12 @@
 #!/usr/bin/make -f
-
 %:
 	dh $@ --with phpcomposer -XREADME.markdown
+
+override_dh_auto_build:
+	phpab \
+		--output lib/Doctrine/DBAL/autoload.php \
+		--template debian/autoload.php.tpl \
+		lib/Doctrine/DBAL
 
 override_dh_installman:
 	mkdir $(CURDIR)/debian/tmp
