=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://github.com/doctrine/dbal/releases \
.*/archive/v?(2\.4.+)\.tar\.gz
