## php-doctrine-dbal 2.5.4

=== debian/changelog ===
php-doctrine-dbal (2.5.4-2) unstable; urgency=medium

  * Upload to unstable now that owncloud is gone
  * PHP 7.0 transition:
    - Recommend php-sqlite3 instead of php5-sqlite
    - Rebuild with recent pkg-php-tools
  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 14:12:30 -0400

php-doctrine-dbal (2.5.4-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Release 2.5.4

  [ Steve Müller ]
  * fix string column type declarations with whitespace on SQLite

 -- David Prévot <taffit@debian.org>  Tue, 05 Jan 2016 20:57:39 -0400

php-doctrine-dbal (2.5.3-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * #2260 - loosening doctrine/common requirement: allowing 2.6.x
  * Release 2.5.3

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2015 10:50:39 -0400

php-doctrine-dbal (2.5.2-1) experimental; urgency=medium

  [ Steve Müller ]
  * Release 2.5.2

  [ andig ]
  * fix removing autoincrement column from primary key in MySQL

  [ David Prévot ]
  * Simplify minimal version
  * Protect include_once by stream_resolve_include_path

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 18:39:19 -0400

php-doctrine-dbal (2.5.1-2) experimental; urgency=medium

  * Provide homemade static autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 17:17:59 -0400

php-doctrine-dbal (2.5.1-1) experimental; urgency=medium

  [ Steve Müller ]
  * Release 2.5.1

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Wed, 14 Jan 2015 09:56:23 -0400

php-doctrine-dbal (2.5.0-1) experimental; urgency=medium

  [ Steve Müller ]
  * Release 2.5.0

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Update upstream changelog
  * Add a symlink for the manpage

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2014 18:24:45 -0400

php-doctrine-dbal (2.5.0~rc2-1) experimental; urgency=medium

  [ Steve Müller ]
  * Release 2.5.0-RC2

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 17 Sep 2014 16:08:13 -0400

php-doctrine-dbal (2.5.0~rc1-1) experimental; urgency=medium

  [ Steve Müller ]
  * Release 2.5.0-RC1

  [ David Prévot ]
  * Ship security warning
  * Drop explicit php5-cli dependency
  * Add homemade autoload.php: work around the lack of proper autoload.php
    from composer by using the ClassLoader element from Symfony
  * Add system configuration file

 -- David Prévot <taffit@debian.org>  Sun, 07 Sep 2014 15:54:43 -0400

php-doctrine-dbal (2.5.0~beta3-1) experimental; urgency=medium

  [ Benjamin Eberlei ]
  * Release 2.5.0 BETA3

  [ David Prévot ]
  * Update watch to track pre-releases, and upload to experimental
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 15 Jun 2014 11:49:00 -0400
