=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: php-doctrine-dbal
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
                php-doctrine-common (>= 2.4.3),
+               php-sqlite3,
                php-symfony-console (>= 2.4),
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git -b 2.4
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-dbal.git
 Homepage: http://www.doctrine-project.org/projects/dbal.html
 
@@ -20,7 +20,7 @@
 Depends: php-doctrine-common (>= 2.4.3),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
-Recommends: php-cli,
+Recommends: php-sqlite3,
             php-symfony-console (>= 2.4),
             ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
