=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')

%:
	dh $@ --with phpcomposer -XREADME.markdown

override_dh_auto_build:
	phpab \
		--output lib/Doctrine/DBAL/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/DBAL

override_dh_install:
	mkdir --parents $(CURDIR)/debian/tmp
	cp bin/doctrine-dbal.php debian/tmp/doctrine-dbal
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_installman:
	ln -s ../debian/cli-config.php bin
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/doctrine-dbal.1.in \
		"echo -n Usage: php-doctrine-dbal && $(CURDIR)/bin/doctrine-dbal --no-ansi|tail -n+5" \
		> $(CURDIR)/debian/tmp/doctrine-dbal.1
	dh_installman

get-orig-source:
	uscan --force --verbose --rename
