## php-doctrine-dbal 2.5.13

=== debian/changelog ===
php-doctrine-dbal (2.5.13-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Preparing 2.5.13 release

  [ David Prévot ]
  * Update Standards-Version to 4.0.1
  * Fix commandline name in manpage
  * Fix manpage generation

 -- David Prévot <taffit@debian.org>  Sat, 19 Aug 2017 18:10:41 -1000
