=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-symfony-console (>= 2.4),
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-dbal.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-dbal.git
 Homepage: http://www.doctrine-project.org/projects/dbal.html
