=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/DBAL
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf $(CURDIR)/config
+
 override_dh_install:
 	mkdir --parents $(CURDIR)/debian/tmp
 	cp bin/doctrine-dbal.php debian/tmp/doctrine-dbal
@@ -20,13 +24,14 @@
 	dh_installchangelogs debian/upstream/changelog
 
 override_dh_installman:
-	ln -s ../debian/cli-config.php bin
+	mkdir --parents $(CURDIR)/config
+	ln -s ../debian/cli-config.php $(CURDIR)/config
 	help2man \
 		--help-option=\  \
 		--version-string=$(UPSTREAM) \
 		--no-info \
 		--include=$(CURDIR)/debian/doctrine-dbal.1.in \
-		"echo -n Usage: php-doctrine-dbal && $(CURDIR)/bin/doctrine-dbal --no-ansi|tail -n+5" \
+		"echo -n Usage: doctrine-dbal && $(CURDIR)/bin/doctrine-dbal --no-ansi|tail -n+5" \
 		> $(CURDIR)/debian/tmp/doctrine-dbal.1
 	dh_installman
