## php-doctrine-dbal 2.8.0

=== debian/changelog ===
php-doctrine-dbal (2.8.0-1) unstable; urgency=medium

  [ Michael Moravec ]
  * Remove dependency on doctrine/common, use doctrine/cache and doctrine/event-manager

  [ Sergei Morozov ]
  * Release v2.8.0

  [ Gianfranco Costamagna ]
  * Properly handle upstream version (Closes: #903623)

  [ David Prévot ]
  * Update homemade autoload to new dependencies
  * Update build-dependencies
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Wed, 18 Jul 2018 07:08:53 +0800

php-doctrine-dbal (2.7.1-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Preparing the 2.7.1 release

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Wed, 11 Apr 2018 10:40:56 -1000

php-doctrine-dbal (2.6.3-2) unstable; urgency=medium

  * Upload to unstable now that php 7.2 is the default version
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 10:35:38 -1000

php-doctrine-dbal (2.6.3-1) experimental; urgency=medium

  [ Luís Cobucci ]
  * Preparing v2.6.3 release

  [ David Prévot ]
  * Drop versioned dependency satisfied in stable
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2017 16:08:03 -1000

php-doctrine-dbal (2.6.2-1) experimental; urgency=medium

  * Upload to experimental since the package depends on php 7.1 that is not
    yet the default version

  [ Marco Pivetta ]
  * Preparing v2.6.2 release

  [ Luís Cobucci ]
  * Require PHP 7.1

  [ David Prévot ]
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2017 19:46:20 -1000
