=== debian/control ===
Source: php-doctrine-dbal
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-doctrine-cache,
               php-doctrine-event-manager,
               php-sqlite3,
               php-symfony-console,
               phpab,
               pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
Homepage: http://www.doctrine-project.org/projects/dbal.html

Package: php-doctrine-dbal
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: php-sqlite3, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: database abstraction layer for Doctrine
 ${phpcomposer:description}.
 Powerful database abstraction layer with many features for database
 schema introspection, schema management and PDO abstraction.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
