## php-doctrine-dbal 2.9.2

=== debian/changelog ===
php-doctrine-dbal (2.9.2-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release v2.9.2

  [ David Prévot ]
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Tue, 01 Jan 2019 20:06:49 +1030

php-doctrine-dbal (2.9.1-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release v2.9.1

  [ David Prévot ]
  * Use debian/clean for directories

 -- David Prévot <taffit@debian.org>  Sat, 15 Dec 2018 15:07:40 -1000

php-doctrine-dbal (2.9.0-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release v2.9.0

  [ David Prévot ]
  * Update Description
  * Update Homepage
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Wed, 05 Dec 2018 08:10:58 -1000
