=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,6 @@
 		--output lib/Doctrine/DBAL/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/DBAL
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf $(CURDIR)/config
 
 override_dh_install:
 	mkdir --parents $(CURDIR)/debian/tmp
@@ -35,6 +31,3 @@
 		"echo -n Usage: doctrine-dbal && $(CURDIR)/bin/doctrine-dbal --no-ansi|tail -n+5" \
 		> $(CURDIR)/debian/tmp/doctrine-dbal.1
 	dh_installman
-
-get-orig-source:
-	uscan --force --verbose --rename
