## php-doctrine-dbal 2.10.1

=== debian/changelog ===
php-doctrine-dbal (2.10.1-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release v2.10.1

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit
  * phpunit: do not fail on warning

 -- David Prévot <taffit@debian.org>  Thu, 09 Jan 2020 08:52:22 +1100

php-doctrine-dbal (2.10.0-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Updated PHPUnit to 8.4.1
  * Release v2.10.0

  [ David Prévot ]
  * Drop php-symfony-phpunit-bridge build-dependency

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2019 19:31:28 -1000

php-doctrine-dbal (2.9.3-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release v2.9.3

  [ David Prévot ]
  * Add php-symfony-console dependency for CI
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2019 16:50:10 -1000

php-doctrine-dbal (2.9.2+git-1) unstable; urgency=medium

  * Use upstream testsuite
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2019 16:11:26 -1000
