=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,25 @@
 		--output lib/Doctrine/DBAL/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/DBAL
+	mkdir --parents vendor
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		tests
+
+override_dh_auto_clean:
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --include-path lib --bootstrap vendor/autoload.php
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_install:
 	mkdir --parents $(CURDIR)/debian/tmp
 	cp bin/doctrine-dbal.php debian/tmp/doctrine-dbal
-	dh_install --list-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
