## php-doctrine-dbal 2.10.2

=== debian/changelog ===
php-doctrine-dbal (2.10.2-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release v2.10.2

  [ David Prévot ]
  * Update gbp import-ref usage
  * Wrap long lines in changelog entries: 2.8.0-1.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 09:05:57 -1000
