=== debian/rules ===
--- 
+++ 
@@ -20,28 +20,23 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path lib --bootstrap vendor/autoload.php
-else
-	@echo "** tests disabled"
-endif
 
-override_dh_install:
+execute_before_dh_install:
 	mkdir --parents $(CURDIR)/debian/tmp
 	cp bin/doctrine-dbal.php debian/tmp/doctrine-dbal
-	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
 
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir --parents $(CURDIR)/config
 	ln -s ../debian/cli-config.php $(CURDIR)/config
 	help2man \
 		--help-option=\  \
 		--version-string=$(UPSTREAM) \
+		--source="doctrine-dbal $(UPSTREAM)" \
 		--no-info \
 		--include=$(CURDIR)/debian/doctrine-dbal.1.in \
 		"echo -n Usage: doctrine-dbal && $(CURDIR)/bin/doctrine-dbal --no-ansi|tail -n+5" \
 		> $(CURDIR)/debian/tmp/doctrine-dbal.1
-	dh_installman
