## php-doctrine-dbal 2.12.1

=== debian/changelog ===
php-doctrine-dbal (2.12.1-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 16:56:37 -0400

php-doctrine-dbal (2.12.1-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release 2.12.1

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2020 14:50:13 -0400

php-doctrine-dbal (2.12.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Release 2.12.0

  [ David Prévot ]
  * Adapt phpab call to conditional declaration

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2020 18:47:55 -0400

php-doctrine-dbal (2.11.1-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release 2.11.1

 -- David Prévot <taffit@debian.org>  Mon, 28 Sep 2020 06:52:10 -0400

php-doctrine-dbal (2.11.0-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Update PHPUnit to 9.2
  * Release 2.11.0

  [ David Prévot ]
  * Drop patch not needed anymore
  * Revert "Update PHPUnit to 9.2"

 -- David Prévot <taffit@debian.org>  Wed, 23 Sep 2020 18:52:53 -0400

php-doctrine-dbal (2.10.4-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Revert "Add full support for foreign key constraints for SQLite"
  * Release 2.10.4

 -- David Prévot <taffit@debian.org>  Mon, 14 Sep 2020 16:24:35 -0400

php-doctrine-dbal (2.10.3-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Release 2.10.3

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2020 17:56:22 -0400
