=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with phpcomposer -XREADME.markdown
 
 override_dh_auto_build:
-	phpab \
+	phpab --tolerant \
 		--output lib/Doctrine/DBAL/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/DBAL
