=== debian/watch ===
version=4
options=uversionmangle=s/-?(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/ \
https://github.com/doctrine/dbal/releases \
.*/archive/v?([\d\.]+-?\w*)\.tar\.gz
