## php-doctrine-dbal 3.3.2%2Bdfsg

=== debian/changelog ===
php-doctrine-dbal (3.3.2+dfsg-1ubuntu1) jammy; urgency=medium

  * d/rules: Disable running phpunit testsuite during build.
  * d/control: Drop b-d on symfony, needed only for tests

 -- Bryce Harrington <bryce@canonical.com>  Thu, 17 Feb 2022 23:19:59 +0000

php-doctrine-dbal (3.3.2+dfsg-1) unstable; urgency=medium

  [ Arjay Angeles ]
  * Oracle: Convert array keys to uppercase.

  [ Sergei Morozov ]
  * Consider CASE_LOWER being equal to 0

  [ Benjamin Cremer ]
  * Ignore columnDefinition for column quals comparison

  [ Grégoire Paris ]
  * Add support for collation option to MySQL

 -- David Prévot <taffit@debian.org>  Mon, 07 Feb 2022 06:01:13 -0400

php-doctrine-dbal (3.3.1+dfsg-1) unstable; urgency=medium

  [ Markus Staab ]
  * fix typo: `\Doctrine\DBAL\Statement` vs. `\Doctrine\DBAL\Driver\Statement`

  [ Sergei Morozov ]
  * Handle bindng invalid named parameter errors
  * Optimize AbstractMySQLPlatform::getListTableForeignKeysSQL()

  [ Javier Eguiluz ]
  * [Doc] Fix a table of Type Mapping Matrix

  [ Grégoire Paris ]
  * Warn against relying on DC2Type comments.
  * Allow dynamic call to compareSchemas

 -- David Prévot <taffit@debian.org>  Tue, 01 Feb 2022 05:06:56 -0400

php-doctrine-dbal (3.3.0+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Remove package-versions-deprecated dependency
  * Deprecate the Doctrine DBAL binary

  [ David Prévot ]
  * Drop composer-runtime-api from composer.json
  * Update help2man call again

 -- David Prévot <taffit@debian.org>  Wed, 19 Jan 2022 08:16:45 -0400

php-doctrine-dbal (3.2.1+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * Revert "Breaks php-doctrine-bundle (<< 2.3.3) for CI"
  * Update help2man call

 -- David Prévot <taffit@debian.org>  Sat, 08 Jan 2022 10:14:21 -0400

php-doctrine-dbal (3.2.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable since everything seems ready
  * Breaks php-doctrine-bundle (<< 2.3.3) for CI

 -- David Prévot <taffit@debian.org>  Sun, 28 Nov 2021 07:11:44 -0400

php-doctrine-dbal (3.2.0+dfsg-1) experimental; urgency=medium

  * Upload new minor version to experimental

  [ Alexander M. Turek ]
  * Deprecate doctrine/cache in favor of psr/cache

 -- David Prévot <taffit@debian.org>  Sat, 27 Nov 2021 07:19:24 -0400

php-doctrine-dbal (3.1.5-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Remove references to Doctrine 2

 -- David Prévot <taffit@debian.org>  Sat, 27 Nov 2021 06:44:20 -0400

php-doctrine-dbal (3.1.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 12:08:50 -0400

php-doctrine-dbal (3.1.4+dfsg-1) experimental; urgency=medium

  [ Sergei Morozov ]
  * Cast LIMIT and OFFSET to int when building limit query [CVE-2021-43608]

  [ David Prévot ]
  * Update upstream version at build time

 -- David Prévot <taffit@debian.org>  Mon, 15 Nov 2021 13:40:19 -0400

php-doctrine-dbal (3.1.3+dfsg-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Support Doctrine Cache 2
  * PHP 8.1 compatibility
  * PHPUnit 9.5.10

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install /u/s/p/autoloaders file
  * Exclude non-DFSG material
  * Build-depend on php-doctrine-deprecations and php-symfony-cache
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 09:24:17 -0400

php-doctrine-dbal (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sergei Morozov ]
  * Branch 3.0

  [ David Prévot ]
  * Drop versioned dependency satisfied in (old)stable
  * Adapt packaging to new upstream layout
  * Don’t rely on PHPStan, not (yet) available in Debian
  * Don’t rely on PackageVersions to provide the current version
  * Update config file to expected syntax

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2020 12:54:20 -0400
