## php-doctrine-dbal 3.4.2+dfsg

=== debian/changelog ===
php-doctrine-dbal (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Wed, 24 Aug 2022 07:55:05 +0200

php-doctrine-dbal (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Fri, 19 Aug 2022 07:09:06 +0200

php-doctrine-dbal (3.4.0+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Drop support for PHP 7.3

  [ David Prévot ]
  * Drop now usless d/pkg-php-tools-autoloaders entries

 -- David Prévot <taffit@debian.org>  Wed, 10 Aug 2022 05:59:56 +0200

php-doctrine-dbal (3.3.7+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 10:30:14 +0200

php-doctrine-dbal (3.3.6+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow doctrine/deprecations 1.0

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Thu, 02 Jun 2022 18:02:47 +0200
