## php-doctrine-dbal 3.5.3+dfsg

=== debian/changelog ===
php-doctrine-dbal (3.5.3+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow one to explicitly set the wrapper class to the default one

  [ someniatko ]
  * Formally allow `url` in `DriverManager::getConnection()`

  [ David Maicher ]
  * fix issues with platform Comparators and compareTables

 -- David Prévot <taffit@debian.org>  Sat, 28 Jan 2023 10:04:43 +0100

php-doctrine-dbal (3.5.2+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Merge tests for fetch behavior of freed results
  * Document tuple return type of generateCacheKeys()

  [ Grégoire Paris ]
  * Remove unwanted suffix

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 24 Dec 2022 11:24:55 +0100

php-doctrine-dbal (3.5.1+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Revert "Clean up MySQL version detection logic"

 -- David Prévot <taffit@debian.org>  Tue, 25 Oct 2022 07:48:06 +0200

php-doctrine-dbal (3.5.0+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow doctrine/event-manager 2

  [ David Prévot ]
  * Track version 3 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Mon, 24 Oct 2022 08:02:49 +0200

php-doctrine-dbal (3.4.5+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Optimize MySQLSchemaManager::selectForeignKeyColumns()
  * Do not list tables required by extensions

 -- David Prévot <taffit@debian.org>  Sun, 25 Sep 2022 16:05:04 +0200

php-doctrine-dbal (3.4.4+dfsg-1) unstable; urgency=medium

  [ M. Vondano ]
  * Optimize MySQLSchemaManager::selectTableColumns()

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 10:36:15 -0400

php-doctrine-dbal (3.4.3+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Fix database detection on SQLite with PORTABILITY_EMPTY_TO_NULL

  [ Grégoire Paris ]
  * Upgrade to doctrine/coding-standard 10

 -- David Prévot <taffit@debian.org>  Wed, 31 Aug 2022 08:46:17 +0200
