## php-doctrine-dbal 3.6.0+dfsg

=== debian/changelog ===
php-doctrine-dbal (3.6.0+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Prepare 3.6.0

 -- David Prévot <taffit@debian.org>  Sat, 11 Feb 2023 07:25:50 +0100
