## php-doctrine-dbal 3.6.1%2Bdfsg

=== debian/changelog ===
php-doctrine-dbal (3.6.1+dfsg-1) unstable; urgency=medium

  [ Aimeos ]
  * Fixes PHP initialization error

  [ Alexander M. Turek ]
  * Support resources as parameters with pgsql

  [ Allen Lai ]
  * Ensure the pg_depend relation is for a table object.

 -- David Prévot <taffit@debian.org>  Sat, 04 Mar 2023 10:20:10 +0100
