## php-doctrine-dbal 3.6.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git -b debian/latest
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
 Homepage: https://www.doctrine-project.org/projects/dbal.html
 Rules-Requires-Root: no
