=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-	echo "Disabled: phpunit --bootstrap vendor/autoload.php"
+	phpunit --bootstrap vendor/autoload.php
 
 execute_before_dh_install:
 	mkdir --parents $(CURDIR)/debian/tmp
